#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma\ delimited\ list\ of\ application\ names/ids\ to\ add\ to\ the\ team.=A comma delimited list of application names/ids to add to the team.
A\ description\ of\ the\ new\ application.=A description of the new application.
A\ newline-separated\ list\ of\ versions\ to\ add\ to\ the\ snapshot.\ Each\ line\ must\ be\ of\ this\ format\:\ [component\ name\ or\ ID]\=[version\ name\ or\ ID]=A newline-separated list of versions to add to the snapshot. Each line must be of this format\: [component name or ID]\=[version name or ID]
Active\ environments=Active environments
Add\ Application\ To\ Team=Add Application To Team
Add\ Component\ To\ Application=Add Component To Application
Add\ Tag\ To\ Application=Add Tag To Application
Adds\ a\ component\ to\ an\ application.=Adds a component to an application.
Adds\ a\ tag\ to\ an\ application.=Adds a tag to an application.
Adds\ an\ application\ or\ a\ list\ of\ applications\ delimited\ by\ commas\ to\ a\ team\ for\ a\ given\ type\ classification.=Adds an application or a list of applications delimited by commas to a team for a given type classification.
Application=Application
Application\ Description=Application Description
Application\ Name=Application Name
Application\ name\ or\ ID=Application name or ID
Application\ Process\ Name=Application Process Name
Application/Applications=Application/Applications
Applications=Applications
check\ if\ active\ environments\ should\ be\ included\ in\ the\ list.=check if active environments should be included in the list.
Check\ If\ Application\ Exists=Check If Application Exists
Check\ If\ Application\ Process\ Exists=Check If Application Process Exists
check\ if\ inactive\ environments\ should\ be\ included\ in\ the\ list.=check if inactive environments should be included in the list.
check\ if\ the\ property\ should\ be\ secure.=check if the property should be secure.
Check\ this\ box\ if\ the\ application\ should\ require\ an\ explicit\ version\ for\ each\ component.=Check this box if the application should require an explicit version for each component.
Check\ this\ if\ you\ want\ this\ step\ to\ wait\ until\ the\ application\ process\ finishes.\ If\ checked,\ the\ result\ of\ this\ step\ will\ be\ the\ result\ of\ the\ application\ process\ (success\ or\ failure).=Check this if you want this step to wait until the application process finishes. If checked, the result of this step will be the result of the application process (success or failure).
Check\ this\ if\ you\ want\ to\ install\ only\ changed\ versions.=Check this if you want to install only changed versions.
Component\ Name=Component Name
Component\ Versions=Component Versions
Components=Components
Create\ a\ snapshot\ for\ an\ environment,\ specifying\ the\ list\ of\ versions\ to\ include.=Create a snapshot for an environment, specifying the list of versions to include.
Create\ Application=Create Application
Create\ Application\ From\ Template=Create Application From Template
Create\ Application\ Process=Create Application Process
Create\ Application\ Property=Create Application Property
Create\ Multiple\ Applications=Create Multiple Applications
Create\ Snapshot=Create Snapshot
Create\ Snapshot\ Of\ Environment=Create Snapshot Of Environment
Creates\ a\ property\ for\ an\ application.=Creates a property for an application.
Creates\ an\ application\ from\ a\ template\ and\ add\ existing\ components.\ Supported\ by\ UCD\ v6.2.3.1\ and\ greater.=Creates an application from a template and add existing components. Supported by UCD v6.2.3.1 and greater.
Creates\ an\ application\ process.=Creates an application process.
Creates\ an\ application.=Creates an application.
Creates\ multiple\ applications\ using\ a\ JSON\ format.\ Outputs\ a\ comma\ delimited\ list\ of\ the\ application\ UUIDs\ that\ were\ created\ ('application.ids').\ Supported\ by\ UCD\ v6.2.3.1\ and\ greater.=Creates multiple applications using a JSON format. Outputs a comma delimited list of\n the application UUIDs that were created ('application.ids'). Supported by UCD v6.2.3.1 and greater.
Default\ Notification\ Scheme=Default Notification Scheme
Delete\ Application=Delete Application
Deletes\ an\ application=Deletes an application
Description=Description
Enforce\ Complete\ Snapshots=Enforce Complete Snapshots
Environment=Environment
Environment\ Name=Environment Name
Existing\ Component\ IDs=Existing Component IDs
Get\ a\ list\ of\ components\ in\ an\ application.=Get a list of components in an application.
Get\ a\ list\ of\ environments\ in\ an\ application.=Get a list of environments in an application.
Get\ Application\ Details=Get Application Details
Get\ Components\ in\ Application=Get Components in Application
Get\ Environments\ in\ Application=Get Environments in Application
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy
IBM\ UrbanCode\ Deploy\ Applications=IBM UrbanCode Deploy Applications
If\ required,\ enter\ request\ properties\ here.\ Each\ property\ name-value\ pair\ should\ be\ on\ a\ separate\ line.\ Separate\ each\ property\ name\ and\ value\ with\ a\ colon.\ Example-\ PropName\:PropValue=If required, enter request properties here. Each property name-value pair should be on a separate line. Separate each property name and value with a colon. Example- PropName\:PropValue
If\ you\ are\ not\ using\ a\ snapshot,\ enter\ component\ versions\ here.\ Each\ component-version\ pair\ should\ be\ on\ a\ separate\ line.\ Separate\ each\ component\ and\ version\ number\ with\ a\ colon.\ Example-\ My\ Component\:2.5=If you are not using a snapshot, enter component versions here. Each component-version pair should be on a separate line. Separate each component and version number with a colon. Example- My Component\:2.5
If\ you\ are\ using\ a\ snapshot,\ enter\ its\ name\ here.=If you are using a snapshot, enter its name here.
Inactive\ environments=Inactive environments
JSON\ body=JSON body
JSON\ File/Text=JSON File/Text
JSON\ request\ body\ that\ represents\ the\ process\ to\ be\ created.=JSON request body that represents the process to be created.
name\ of\ the\ property\ to\ set.=name of the property to set.
Name\ or\ ID\ of\ the\ application=Name or ID of the application
Name\ or\ ID\ of\ the\ application\ from\ which\ the\ components\ are\ to\ be\ removed=Name or ID of the application from which the components are to be removed
Name\ or\ ID\ of\ the\ application\ to\ add\ the\ snapshot\ to=Name or ID of the application to add the snapshot to
Name\ or\ ID\ of\ the\ application\ to\ delete=Name or ID of the application to delete
Name\ or\ ID\ of\ the\ environment\ to\ base\ the\ snapshot\ on=Name or ID of the environment to base the snapshot on
name/ID\ of\ the\ application\ that\ the\ environment\ belongs\ to.=name/ID of the application that the environment belongs to.
Names\ or\ IDs\ of\ the\ components\ to\ be\ removed.\ Mention\ one\ component\ name\ per\ line.=Names or IDs of the components to be removed. Mention one component name per line.
Only\ Changed\ Versions=Only Changed Versions
Plugin\ for\ creating\ and\ managing\ IBM\ UrbanCode\ Deploy\ applications.=Plugin for creating and managing IBM UrbanCode Deploy applications.
Process\ Timeout=Process Timeout
Property\ Name=Property Name
Property\ Value=Property Value
Remove\ Component\ From\ Application=Remove Component From Application
Remove\ Tag\ from\ Application=Remove Tag from Application
Removes\ a\ tag\ from\ an\ application.=Removes a tag from an application.
Removes\ component(s)\ from\ an\ application=Removes component(s) from an application
Request\ Properties=Request Properties
Retrieve\ basic\ configuration\ information\ about\ a\ application.=Retrieve basic configuration information about a application.
Run\ Application\ Process=Run Application Process
Runs\ an\ application\ process.=Runs an application process.
Secure=Secure
Snapshot\ Name=Snapshot Name
Specify\ a\ body\ of\ JSON\ text\ or\ a\ file\ to\ define\ Applications.\ Separate\ multiple\ JSON\ objects\ by\ using\ commas\ within\ an\ array,\ e.g.\ [{},{},{}].=Specify a body of JSON text or a file to define Applications. Separate multiple JSON objects by using commas within an array, e.g. [{},{},{}].
Specify\ a\ list\ of\ existing\ component\ IDs\ to\ add\ to\ the\ new\ application.\ Separate\ each\ component\ ID\ by\ a\ new\ line\ or\ comma.=Specify a list of existing component IDs to add to the new application. Separate each component ID by a new line or comma.
Specify\ a\ positive\ integer\ indicating\ how\ many\ minutes\ the\ step\ should\ wait\ for\ a\ valid\ process\ status.\ The\ step\ will\ exit\ if\ a\ status\ is\ not\ received\ within\ the\ alloted\ time.\ Default\ value\ is\ 5.=Specify a positive integer indicating how many minutes the step should wait for a valid process status. The step will exit if a status is not received within the alloted time. Default value is 5.
Tag\ Name=Tag Name
Team=Team
Template\ ID=Template ID
Template\ Name=Template Name
Template\ Version=Template Version
The\ environment\ on\ which\ this\ process\ will\ run.=The environment on which this process will run.
The\ ID\ of\ the\ template\ to\ use.\ If\ you\ are\ using\ an\ application\ template,\ either\ this\ field\ or\ templateName\ are\ required.=The ID of the template to use. If you are using an application template, either this field or templateName are required.
The\ name\ of\ the\ application.=The name of the application.
The\ name\ of\ the\ new\ application.=The name of the new application.
The\ name\ of\ the\ process\ to\ run.=The name of the process to run.
The\ name\ of\ the\ template\ to\ use.\ If\ you\ are\ using\ an\ application\ template,\ either\ this\ field\ or\ Template\ ID\ are\ required.=The name of the template to use. If you are using an application template, either this field or Template ID are required.
The\ notification\ scheme\ for\ this\ application\ (will\ default\ to\ none\ if\ not\ specified).=The notification scheme for this application (will default to none if not specified).
The\ type\ classification\ to\ add.\ Leave\ blank\ to\ use\ the\ type\ Standard\ Application.=The type classification to add. Leave blank to use the type Standard Application.
The\ version\ of\ the\ template\ to\ use.\ Leave\ blank\ to\ use\ latest.=The version of the template to use. Leave blank to use latest.
This\ step\ will\ succeed\ if\ the\ application\ exists\ and\ fail\ if\ it\ does\ not.=This step will succeed if the application exists and fail if it does not.
This\ step\ will\ succeed\ if\ the\ application\ process\ exists\ and\ fail\ if\ it\ does\ not.=This step will succeed if the application process exists and fail if it does not.
Type=Type
value\ of\ the\ property\ to\ set.=value of the property to set.
Versions=Versions
Wait\ For\ Application\ Process\ To\ Finish=Wait For Application Process To Finish
